body {margin:0px; background-color:white; font-family:Arial; font-size:30px; color:gray;}
img {border:none;}
a:link {color:rgb(127,181,247); text-decoration:none;}
a:visited {color:rgb(127,181,247); text-decoration:none;}
a:active {color:rgb(184,244,148); text-decoration:none;}
a:hover color:rgb(184,255,255); text-decoration:none;}
#whole_page {width:1024px; margin-left:auto; margin-right;auto;}
#page_body {width:800px; min-height:600px; margin-left:auto; margin-right:auto; background-image:url('images/bkg.jpg'); background-repeat:no-repeat;}
#header {width:800px; height:130px; margin-left:auto; margin-right:auto; background-image:url('images/header.jpg');}
#nav {text-align:center;}
p {width:800px; margin-left:auto; margin-right:auto; text-indent:1.5em; margin:0;}